﻿using System;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Ink;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;
using System.Collections.ObjectModel;

namespace ListBoxToTileView
{
	public class DataItem
	{
		private ObservableCollection<DataItem> innerItems;

		public DataItem()
		{
			this.innerItems = new ObservableCollection<DataItem>();
		}

		public ObservableCollection<DataItem> InnerItems
		{
			get
			{
				return this.innerItems;
			}
		}

		public string Header { get; set; }
		public string Description { get; set; }
		public string Details { get; set; }
	}
}
